<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Agregar a la lista';
$string['annotationcolour'] = 'Color de la anotación';
$string['black'] = 'Negro';
$string['blue'] = 'Azul';
$string['cannotopenpdf'] = 'No se puede abrir el archivo PDF. El archivo puede estar dañado o en un formato no compatible.';
$string['clear'] = 'Borrar';
$string['colourpicker'] = 'Selector de color';
$string['command'] = 'Comando:';
$string['comment'] = 'Comentarios';
$string['commentcolour'] = 'Color del comentario';
$string['commentcontextmenu'] = 'Menú contextual del comentario';
$string['couldnotsavepage'] = 'No se pudo guardar la página {$a}';
$string['currentstamp'] = 'Sello';
$string['deleteannotation'] = 'Eliminar anotación';
$string['deletecomment'] = 'Eliminar comentario';
$string['deletefeedback'] = 'Borrar feedback en PDF';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Descargar retroalimentación PDF';
$string['draftchangessaved'] = 'Borrador de anotaciones guardado';
$string['drag'] = 'Arrastrar';
$string['editpdf'] = 'Anotación PDF';
$string['editpdf_help'] = 'Editar el PDF enviado por el alumno escribiendo anotaciones, dibujos o sellos directamente desde el navegador obteniendo como resultado otro PDF modificado descargable.';
$string['enabled'] = 'Anotación PDF';
$string['enabled_help'] = 'Si está activado, el profesor podrá crear archivos PDF con anotaciones cuando realice las correcciones. El profesor podrá añadir comentarios, dibujos y sellos directamente sobre el trabajo de los estudiantes. La anotación se realiza en el navegador y no se requiere ningún software adicional.';
$string['errorgenerateimage'] = 'Error generando imagen con ghostscript, información del error: {$a}';
$string['errorpdfpage'] = 'Se ha producido un error generando esta página.';
$string['filter'] = 'Filtrar comentarios...';
$string['generatefeedback'] = 'Generar retroalimentación PDF';
$string['generatingpdf'] = 'Generando archivo PDF...';
$string['gotopage'] = 'Ir a la página';
$string['green'] = 'Verde';
$string['gsimage'] = 'Imagen ghostscript de prueba';
$string['highlight'] = 'Destacar';
$string['jsrequired'] = 'Para realizar anotaciones en documentos PDF se requiere Javascript. Por favor, active el Javascript en su navegador para poder utilizar esta funcionalidad.';
$string['launcheditor'] = 'Lanzar el editor PDF';
$string['line'] = 'Línea';
$string['loadingeditor'] = 'Cargando el editor PDF';
$string['navigatenext'] = 'Página siguiente';
$string['navigateprevious'] = 'Página anterior';
$string['output'] = 'Salida:';
$string['oval'] = 'Oval';
$string['pagenumber'] = 'Página {$a}';
$string['pagexofy'] = 'Página {$a->page} de {$a->total}';
$string['pathtogspathdesc'] = 'Por favor tenga en cuenta que la anotación de PDF requiere que la ruta de ghostscript sea especificada en {$a}.';
$string['pathtounoconvpathdesc'] = 'Tenga en cuenta que Annotate PDF requiere que la ruta de acceso a unoconv se establezca en {$a}.';
$string['pen'] = 'Pluma';
$string['pluginname'] = 'Anotación PDF';
$string['preparesubmissionsforannotation'] = 'Preparar los envíos para la anotación';
$string['rectangle'] = 'Rectángulo';
$string['red'] = 'Rojo';
$string['result'] = 'Resultado:';
$string['searchcomments'] = 'Buscar comentarios';
$string['select'] = 'Seleccionar';
$string['stamp'] = 'Sello';
$string['stamppicker'] = 'Selector de sello';
$string['stamps'] = 'Sellos';
$string['stampsdesc'] = 'Los sellos deben ser archivos de imagen (tamaño recomendado: 40x40). Estas imágenes se pueden utilizar con la herramienta Stamp para anotar el PDF.';
$string['test_doesnotexist'] = 'La ruta de ghostscript apunta a un fichero inexistente';
$string['test_empty'] = 'La ruta Ghostscript está vacía - por favor, introduzca la ruta correcta';
$string['testgs'] = 'Prueba de la ruta de Ghostscript';
$string['test_isdir'] = 'La ruta de Ghostscript apunta a un directorio, por favor, incluya el programa de Ghostscript en la ruta que especifique';
$string['test_notestfile'] = 'Falta test de PDF';
$string['test_notexecutable'] = 'Ghostscript apunta a un fichero no ejecutable';
$string['test_ok'] = 'La ruta de Ghostscript parece estar correcta - por favor compruebe si puede ver el mensaje en la imagen inferior';
$string['test_unoconv'] = 'Ruta unconv de prueba';
$string['test_unoconvdoesnotexist'] = 'La ruta unoconv no apunta al programa unoconv. Por favor, revise la configuración de la ruta';
$string['test_unoconvdownload'] = 'Descargue el archivo de prueba convertido a pdf';
$string['test_unoconvempty'] = 'La funcionalidad unoconv está deshabilitada';
$string['test_unoconvisdir'] = 'La ruta donde está instalado unconv señala una carpeta, por favor incluya el programa unoconv en la ruta que especifique';
$string['test_unoconvnotestfile'] = 'No se encuentra el documento de prueba que se convertirá en un PDF';
$string['test_unoconvnotexecutable'] = 'La ruta donde está instalado unoconv muestra un archivo que no es ejecutable';
$string['test_unoconvok'] = 'La ruta donde está instalado unoconv parece estar configurada correctamente.';
$string['test_unoconvversionnotsupported'] = 'La versión de unoconv que ha instalado no es compatible. La función de calificación de la tarea en Totara requiere la versión 0.7 o superior.';
$string['tool'] = 'Herramienta';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Ver PDF con anotaciones...';
$string['white'] = 'Blanco';
$string['yellow'] = 'Amarillo';
