<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - acentuada';
$string['aacute_caps'] = 'A - acentuada';
$string['acircumflex'] = 'a - circunflexa';
$string['acircumflex_caps'] = 'A - circunflexa';
$string['acuteaccent'] = 'acento';
$string['adiaeresis'] = 'a - con diéresis';
$string['adiaeresis_caps'] = 'A - con diéresis';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'símbolo alef';
$string['almostequalto'] = 'casi igual a';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = 'y inglesa (&)';
$string['angle'] = 'ángulo';
$string['approximatelyequalto'] = 'aproximadamente igual a';
$string['aringabove'] = 'a - con círculo encima';
$string['aringabove_caps'] = 'A - con círculo encima';
$string['asteriskoperator'] = 'operador asterisco';
$string['atilde'] = 'a - con tilde';
$string['atilde_caps'] = 'A - con tilde';
$string['backwarddifference'] = 'diferencia hacia atrás';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'trébol negro';
$string['blackdiamondsuit'] = 'diamante negro';
$string['blackheartsuit'] = 'corazón negro';
$string['blackspadesuit'] = 'pica negra';
$string['brokenbar'] = 'barra rota';
$string['bullet'] = 'bala';
$string['carriagereturn'] = 'retorno de carro';
$string['ccedilla'] = 'c - cedilla';
$string['ccedilla_caps'] = 'C - cedilla';
$string['cedilla'] = 'cedilla';
$string['centsign'] = 'signo de centavo';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'más en círculo';
$string['circledtimes'] = 'veces en círculo';
$string['circumflexaccent'] = 'acento circunflexo';
$string['containsasmember'] = 'contiene como miembro';
$string['copyrightsign'] = 'símbolo de copyright';
$string['currencysign'] = 'símbolo de moneda';
$string['dagger'] = 'cruz';
$string['degreesign'] = 'signo de grado';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'diéresis';
$string['diameter'] = 'diámetro';
$string['divisionsign'] = 'signo de división';
$string['dotoperator'] = 'operador punto';
$string['doubledagger'] = 'doble cruz';
$string['doublelow9quotationmark'] = 'doble comilla baja';
$string['downwardsarrow'] = 'flecha hacia abajo';
$string['downwardsdoublearrow'] = 'flecha doble hacia abajo';
$string['eacute'] = 'e - acentuada';
$string['eacute_caps'] = 'E - acentuada';
$string['ecircumflex'] = 'e - cincunflexa';
$string['ecircumflex_caps'] = 'E - circunflexa';
$string['ediaeresis'] = 'e - con diéresis';
$string['ediaeresis_caps'] = 'E - con diéresis';
$string['egrave'] = 'e - grave';
$string['egrave_caps'] = 'E - grave';
$string['elementof'] = 'elemento de';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'guión largo';
$string['emspace'] = 'espacio largo';
$string['endash'] = 'guión corto';
$string['enspace'] = 'espacio corto';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'símbolo del euro';
$string['feminineordinalindicator'] = 'indicador ordinal femenino';
$string['finalsigma'] = 'sigma final';
$string['forall'] = 'para todo';
$string['fractiononehalf'] = 'fracción de un medio';
$string['fractiononequarter'] = 'fracción de un cuarto';
$string['fractionslash'] = 'barra de fracción';
$string['fractionthreequarters'] = 'fracción de tres cuartos';
$string['functionflorin'] = 'función / florín';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'mayor o igual que';
$string['greaterthansign'] = 'símbolo mayor que';
$string['iacute'] = 'i - acentuada';
$string['iacute_caps'] = 'I - acentuada';
$string['icircumflex'] = 'i - circunflexa';
$string['icircumflex_caps'] = 'i - circunflexa';
$string['identicalto'] = 'idéntico a';
$string['idiaeresis'] = 'i - con diéresis';
$string['idiaeresis_caps'] = 'I - con diéresis';
$string['igrave'] = 'i - grave';
$string['igrave_caps'] = 'I - grave';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'parte imaginaria';
$string['infinity'] = 'infinito';
$string['insertcharacter'] = 'Insertar caracter';
$string['integral'] = 'integral';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'intersección';
$string['invertedexclamationmark'] = 'signo de exclamación invertido';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'izquierda techo';
$string['leftdoublequotationmark'] = 'comillas dobles a la izquierda';
$string['leftfloor'] = 'izquierda suelo';
$string['leftpointinganglebracket'] = 'paréntesis hacia la izquierda';
$string['leftpointingguillemet'] = 'corchete hacia la izquierda';
$string['leftrightarrow'] = 'flecha izquierda derecha';
$string['leftrightdoublearrow'] = 'flecha doble izquierda derecha';
$string['leftsinglequotationmark'] = 'comilla simple a la izquierda';
$string['lefttorightmark'] = 'marca de izquierda a derecha';
$string['leftwardsarrow'] = 'flecha hacia la izquierda';
$string['leftwardsdoublearrow'] = 'flecha doble hacia la izquierda';
$string['lessthanorequalto'] = 'menor que o igual a';
$string['lessthansign'] = 'signo de menor que';
$string['ligatureae'] = 'ligadura ae';
$string['ligatureae_caps'] = 'ligadura AE';
$string['ligatureoe'] = 'ligadura oe';
$string['ligatureoe_caps'] = 'ligadura OE';
$string['logicaland'] = 'operador lógico Y';
$string['logicalor'] = 'operador lógico O';
$string['lozenge'] = 'rombo';
$string['macron'] = 'macron';
$string['masculineordinalindicator'] = 'indicador ordinal masculino';
$string['microsign'] = 'signo micro';
$string['middledot'] = 'punto medio';
$string['minussign'] = 'signo menos';
$string['minutesfeet'] = 'minutos / pies';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'signo de multiplicación';
$string['naryproduct'] = 'producto n-ario';
$string['narysumation'] = 'suma n-aria';
$string['nobreakspace'] = 'espacio sin corte';
$string['notanelementof'] = 'no es un elemento de';
$string['notasubsetof'] = 'no es un subconjunto de';
$string['notequalto'] = 'no es igual a';
$string['notsign'] = 'signo NO';
$string['ntilde'] = 'eñe';
$string['ntilde_caps'] = 'EÑE';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - acentuada';
$string['oacute_caps'] = 'O - acentuada';
$string['ocircumflex'] = 'o - circunflexa';
$string['ocircumflex_caps'] = 'O - circunflexa';
$string['odiaeresis'] = 'o - con diéresis';
$string['odiaeresis_caps'] = 'O - con diéresis';
$string['ograve'] = 'o - grave';
$string['ograve_caps'] = 'O - grave';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'conjunto vacío';
$string['oslash_caps'] = 'Conjunto vacío';
$string['otilde'] = 'o - con tilde';
$string['otilde_caps'] = 'O - Con tilde';
$string['overline'] = 'enmarcado';
$string['paragraphsign'] = 'signo apartado';
$string['partialdifferential'] = 'diferencial / parcial';
$string['permillesign'] = 'signo por mil';
$string['perpendicular'] = 'perpendicular';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'símbolo pi';
$string['pluginname'] = 'Insertar caracter';
$string['plusminussign'] = 'signo más menos';
$string['poundsign'] = 'signo Libra';
$string['proportionalto'] = 'proporcional a';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'comilla';
$string['realpartsymbol'] = 'símbolo parte real';
$string['registeredsign'] = 'signo de registrado';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'derecha techo';
$string['rightdoublequotationmark'] = 'comillas dobles hacia la derecha';
$string['rightfloor'] = 'derecha suelo';
$string['rightpointinganglebracket'] = 'paréntesis hacia la derecha';
$string['rightpointingguillemet'] = 'corchete hacia la derecha';
$string['rightsinglequotationmark'] = 'comilla simple hacia la derecha';
$string['righttoleftmark'] = 'marca de derecha a izquierda';
$string['rightwardsarrow'] = 'flecha hacia la derecha';
$string['rightwardsdoublearrow'] = 'flecha doble hacia la derecha';
$string['scaron'] = 's - caron';
$string['scaron_caps'] = 'S - caron';
$string['secondsinches'] = 'segundos / pulgadas';
$string['sectionsign'] = 'signo sección';
$string['sharpsesszed'] = 's aguda / ceta-ese';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'similar a';
$string['singleleftpointinganglequotationmark'] = 'comilla simple hacia la izquierda';
$string['singlelow9quotationmark'] = 'comilla simple baja';
$string['singlerightpointinganglequotationmark'] = 'comilla simple derecha';
$string['smalltilde'] = 'tilde pequeña';
$string['softhyphen'] = 'guión de separación';
$string['squareroot'] = 'raíz cuadrada';
$string['subsetof'] = 'subconjunto de';
$string['subsetoforequalto'] = 'subconjunto de o igual a';
$string['superscriptone'] = 'superíndice de uno';
$string['superscriptthree'] = 'superíndice de al cubo';
$string['superscripttwo'] = 'superíndice de al cuadrado';
$string['supersetof'] = 'superconjunto de';
$string['supersetoforequalto'] = 'superconjunto de o igual a';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'existe';
$string['therefore'] = 'por lo tanto';
$string['theta'] = 'teta';
$string['theta_caps'] = 'Teta';
$string['thetasymbol'] = 'símbolo teta';
$string['thinspace'] = 'espacio fino';
$string['thorn'] = 'espina';
$string['thorn_caps'] = 'ESPINA';
$string['threedotleader'] = 'puntos suspensivos';
$string['trademarksign'] = 'signo de marca registrada';
$string['turnedquestionmark'] = 'signo de interrogación';
$string['uacute'] = 'u - acentuada';
$string['uacute_caps'] = 'U - acentuada';
$string['ucircumflex'] = 'u - cincunflexa';
$string['ucircumflex_caps'] = 'U - circunflexa';
$string['udiaeresis'] = 'u  - con diéresis';
$string['udiaeresis_caps'] = 'U - con diéresis';
$string['ugrave'] = 'u - grave';
$string['ugrave_caps'] = 'U - grave';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = 'unión';
$string['upsilon'] = 'epsilon';
$string['upsilon_caps'] = 'Epsilon';
$string['upsilonhooksymbol'] = 'epsilon - símbolo de gancho';
$string['upwardsarrow'] = 'flecha hacia arriba';
$string['upwardsdoublearrow'] = 'flecha doble hacia arriba';
$string['weierstrassp'] = 'p de Weierstrass';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - acentuada';
$string['yacute_caps'] = 'Y - acentuada';
$string['ydiaeresis'] = 'y - con diéresis';
$string['ydiaeresis_caps'] = 'Y - con diéresis';
$string['yensign'] = 'signo de yen';
$string['zerowidthjoiner'] = 'ancho cero con joiner';
$string['zerowidthnonjoiner'] = 'ancho cero sin joiner';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
