<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Agregar otro opciones de actividad condicional';
$string['addlinktitle'] = 'Clickea para agregar otra opción de actividad condicional';
$string['areaintro'] = 'Introducción del Certificado';
$string['awarded'] = 'Otorgado';
$string['awardedto'] = 'Otorgado A';
$string['back'] = 'Volver';
$string['border'] = 'Borde';
$string['borderblack'] = 'Negro';
$string['borderblue'] = 'Azul';
$string['borderbrown'] = 'Marron';
$string['bordercolor'] = 'Líneas de Borde';
$string['bordercolor_help'] = 'Las imágenes pueden incrementar considerablemente el tamaño del PDF, quizás debas escoger líneas para los bordes en lugar de imágenes. Para ello debes asegurarte que "Imagen del Borde" este seleccionado como "NO"';
$string['bordergreen'] = 'Verde';
$string['borderlines'] = 'Lineas';
$string['borderstyle'] = 'Imagen del Borde';
$string['borderstyle_help'] = 'La Imagen del Borde permite escoger una Imagen de la carpeta certificate/pix/borders.';
$string['certificate'] = 'Verificación del código de certificado:';
$string['certificate:addinstance'] = 'Añadir una instancia de certificado';
$string['certificate:manage'] = 'Administrar Certificados';
$string['certificatename'] = 'Nombre del Certificado';
$string['certificate:printteacher'] = 'Imprimir Profesor';
$string['certificate:receivenotification'] = 'Recibir notificaciones cuando los usuarios consiguen un certificado';
$string['certificateremoved'] = 'Eliminar certificados';
$string['certificatereport'] = 'Reportes de Certificados';
$string['certificatesfor'] = 'Certificado Para';
$string['certificate:student'] = 'Obten el Certificado';
$string['certificatetype'] = 'Tipo de Certificado';
$string['certificatetype_help'] = 'Aca es donde se determina la dispoción y forma del Certificado. El tipo de carpeta incluye 4 certificados por default:
A4 Embebido imprime tamaño A4 con la fuente (tipografia) embebida.
A4 No-Embebido imprime tamaño A4 sin embeber las tipografia.
Letter Embebido imprime tamaño Letter embebiendo la tipografia.
Letter No-Embebido imprime Letter sin embeber la tipografia.
Los tipos no-embebidos usan las fuente: Helvetica y Time New Roman. Si consideras que los usuarios no van a tener estas fuentes instaladas en sus computadoras, entonces debes escoger la opción de "tipografía embebida". Las fuentes embebidas son: Dejavusans y Dejavuserif. Esto hará que el PDF sea más pesado, pero asegura su correcta visualización.
Pueden ser agregados nuevos tipos dentro de la carpeta certificate/type folder. El nombre de la carpeta y cada nuevo string de lenguaje debe ser agregado en el archivo de lenguajes del módulo certificado.';
$string['certificate:view'] = 'Ver Certificado';
$string['certificate:viewarchive'] = 'Ver archivo';
$string['certify'] = 'Por la siguiente certifico que';
$string['certnamefilter'] = 'Nombre del certificado contiene';
$string['code'] = 'Código';
$string['completiondate'] = 'Nivel de Avance del Curso.';
$string['course'] = 'Para';
$string['coursegrade'] = 'Calificación del curso';
$string['coursename'] = 'Curso';
$string['coursenamefilter'] = 'Nombre del curso contiene';
$string['coursetimereq'] = 'Minutos requeridos en el curso';
$string['coursetimereqdisabled'] = 'Solo está disponible cuando la extensión de registro de logs heredados o de registro de logs estándar están habilitados.';
$string['coursetimereq_help'] = 'Introduzca la mínima cantidad de tiempo (en minutos) que un estudiante debe estar dentro del curso antes de ser capaz de recibir el certificado.';
$string['credithours'] = 'Horas Acreditadas';
$string['customtext'] = 'Texto por default';
$string['customtext_help'] = 'Si querés que el certificado imprima distintos nombres de profesores en lugar de aquellos que estan designados con el rol de profesor, no selecciones "Imprimir Profesor". Ingresa el nombre de los docentes según como quieres que aparezcan. Por defecto el texto será ubicado abajo a la izquierda del certificado. Lo siguientes campos HTML son válidos: &lt;br&gt;, &lt;p&gt;, &lt;b&gt;, &lt;i&gt;, &lt;u&gt;, &lt;img&gt; (src and width (or height) are mandatory), &lt;a&gt; (href is mandatory), &lt;font&gt; (possible attributes are: color, (hex color code), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'On';
$string['datefmt'] = 'Formato de Fecha';
$string['datefmt_help'] = 'Seleccione un formato de fecha para mostrarlo en el certificado. O, seleccione la última opción para que se imprima en el formato en el que el usuario tiene el lenguaje definido.';
$string['dateformat1'] = '% B% d,% Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Fecha';
$string['deletissuedcertificates'] = 'Eliminar certificados emitidos';
$string['delivery'] = 'Envío';
$string['delivery_help'] = 'Seleccione aquí la forma en la que el estudiante obtendrá el certificado.
Abrir en el Browser: Abre el certificado en una nueva ventana.
Forzar Descarga: Abre la ventana de descarga de archivos del browser.
Enviar por Email: Eligiendo esta opción la envia como un adjunto en un email..
Luego de que el usuario reciba su certificado, si cliquea el link del certificado desde la pagina del curso, verá la fecha en la que recibió el certificado y podrá revisar su certificado recibido.';
$string['designoptions'] = 'Opciones de Diseño';
$string['download'] = 'FOrzar Descarga';
$string['emailcertificate'] = 'Email';
$string['emailothers'] = 'Enviar Email a Otros';
$string['emailothers_help'] = 'Ingrese todos los emails que desea enviar el certificado separándolos con una coma para que sean alertados las personas cada vez que un usuario recibió su certificado';
$string['emailstudenttext'] = 'Se adjuntó el certificado para {$a->course}.';
$string['emailteachermail'] = '{$a->student} ha recibido su certificado: \'{$a->certificate}\'
para {$a->course}.

Lo puedes ver en el siguiente link:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->student} ha recibido su sertificado: \'<i>{$a->certificate}</i>\'
para {$a->course}.

Lo puedes ver y descargar en el siguiente link:

<a href="{$a->url}">Certificado</a>.';
$string['emailteachers'] = 'Email a Profesores';
$string['emailteachers_help'] = 'Si se habilita, entonces los profesores serán alertados por correo electrónico cuando los estudiantes reciban un certificado';
$string['entercode'] = 'Ingrese el código del certificado para validar:';
$string['error:certificatenotfound'] = 'Registro de certificado no encontrado para el id : {$a}';
$string['error:certissuenotfound'] = 'Registro histórico de emisión del certificado no encontrado para el id : {$a}';
$string['error:coursenotfound'] = 'Registro del curso no encontrado para el id : {$a}';
$string['error:usernotfound'] = 'Registro de usuario no encontrado para el id : {$a}';
$string['filteroptions'] = 'Opciones de filtrado';
$string['firstnamefilter'] = 'Nombre contiene';
$string['fontsans'] = 'Familia de fuentes Sans-serif';
$string['fontsans_desc'] = 'Familia de fuentes Sans-serif para certificar las fuentes incrustadas';
$string['fontserif'] = 'Familia de fuentes Serif';
$string['fontserif_desc'] = 'Familia de fuentes Serif para certificar las fuentes incrustadas';
$string['getcertificate'] = 'Obten tu certificado';
$string['grade'] = 'Calificación';
$string['gradedate'] = 'Fecha de Calificación';
$string['gradefmt'] = 'Formato de Calificación';
$string['gradefmt_help'] = 'Existen tres formatos disponibles si escoges mostrar la calificacion en el certificado:
Calificación Porcentual: Imprime la calificación como un porcentaje.
Calificación Numérica: Imprime el valor numérico de la calificación.
Calificación por Letra: Imprime el porcentaje de calificación como una letra.';
$string['gradeletter'] = 'Calificación por Letras';
$string['gradepercent'] = 'Calificación Porcentual';
$string['gradepoints'] = 'Calificación Numérica';
$string['imagetype'] = 'Tipo de Imagen';
$string['incompletemessage'] = 'Para que puedas descargar el certificado, primero debes completar todas las actividades requericas. Por favor, regresa al curso para completar tu trabajo.';
$string['intro'] = 'Introducción';
$string['issued'] = 'Emitido';
$string['issueddate'] = 'Fecha de emisión';
$string['issueoptions'] = 'Opciones de los Cuestionados';
$string['landscape'] = 'Horizontal';
$string['lastnamefilter'] = 'Apellido contiene';
$string['lastviewed'] = 'Recibió este certificado por última vez en:';
$string['letter'] = 'Letter';
$string['lockingoptions'] = 'Opciones de Bloqueo';
$string['modulename'] = 'Certificado';
$string['modulenameplural'] = 'Certificados';
$string['mycertificates'] = 'Mis Certificados';
$string['nocertificates'] = 'No hay certificados';
$string['nocertificatesissued'] = 'No hay certificados que hayan sido emitidos';
$string['nocertificatesreceived'] = 'No se recibieron certificados de cursos.';
$string['nofileselected'] = 'Debe seleccionar un archivo para subir!';
$string['nogrades'] = 'No hay calificaciones disponibles';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'No es obligatorio validad el número de certificado.';
$string['notissued'] = 'No Emitido';
$string['notissuedyet'] = 'Aún no fue emitido';
$string['notreceived'] = 'No ha recibido este certificado';
$string['openbrowser'] = 'Abrir en nueva ventana';
$string['opendownload'] = 'Pulse en el botón inferior para guardar su certificado en su ordenador.';
$string['openemail'] = 'Clickeá el boton de abajo y tu certificado te será enviado vía email como un adjunto.';
$string['openwindow'] = 'Clickeá el boton de abajo para abrir el certificado en una nueva ventana.';
$string['or'] = 'O';
$string['orientation'] = 'Orientación';
$string['orientation_help'] = 'Seleccine si desea que la orientación del certificado sea orizontal o vertical.';
$string['outcome'] = 'Resultado';
$string['pluginadministration'] = 'Administración del Certificado';
$string['pluginname'] = 'Certificado';
$string['portrait'] = 'Porta Retrato';
$string['printdate'] = 'Fecha de impresión';
$string['printdate_help'] = 'Esta será la fecha que se mostrará en el certificado, si se selecciona una fecha de impresión. Si la fecha de finalización del curso está seleccionada pero el estudiante no completó el mismo, se imprimirá la fecha de recepción. Si se emite un certificado antes de que la actividad sea calificada, se imprimirá la fecha de recepción. Además, puede elegir mostrar la fecha basada en cuándo se calificó alguna actividad en especial.';
$string['printerfriendly'] = 'Página de impresión segura';
$string['printgrade'] = 'Mostrar Calificación';
$string['printgrade_help'] = 'Puedes elegir entre las calificaciones disponibles para mostrar la calificación del usuario recibida para ese ítem en el certificado. Los items de calificación son listados en el orden en el que aparecen. Seleccione el formato de calificaciones del listado de aqui abajo';
$string['printhours'] = 'Mostrar Horas de Crédito';
$string['printhours_help'] = 'Ingrese aqui el número de horas acreditadas que serán mostradas en el certificado.';
$string['printnumber'] = 'Mostrar código';
$string['printnumber_help'] = 'Un código aleatorio de 10 dígitos y letras puede ser impreso en el certificado. Este número pued ser verificado más adelante comparando con el reporte de códigos de certificados.';
$string['printoutcome'] = 'Imprimir los resultados';
$string['printoutcome_help'] = 'Puede elegir cualquier competencia del curso para imprimir el nombre de la competencia y el resultado obtenido por el usuario en el certificado. Un ejemplo sería:

Competencia en la tarea: Eficiente.';
$string['printseal'] = 'Sello o Imágen del Logo';
$string['printseal_help'] = 'Esta opción permite seleccionar un sello o logo que será mostrado en el certificado y lo extrae de la carpeta certificate/pix/seals. Por defecto esta imagen esta ubicada en el costado inferior derecho del certificado.';
$string['printsignature'] = 'Imagen de la firma';
$string['printsignature_help'] = 'Esta opción permite imprimir una firma en el certificado. La firma la lee de la carpeta certificate/pix/signatures. Tu puedes imprimir una representación gráfica de la firma, o imprimir una firma para una asignatura en especial. Por defecto esta imagen es ubicada en el borde inberior izquierdo del certificado.';
$string['printteacher'] = 'Imprimir el nombre o nombres de los profesores';
$string['printteacher_help'] = 'Para imprimir el nombre del profesor en el certificado, setea el rol del profesor a nivel de módulo. Esto debes hacerlo si, por ejemplo, tienes más de un profesor por curso o más de un certificado en el curso y quieres imprimir diferentes nombres de profesores en cada certificado. Clickea para editar el certificado, luego en la solapa de roles asignados localmente. Luego asignar roles de profesor (con permisos de edición) al certificado (ellos no necesariamente TIENEN que ser profesores del curso, podrias asignarle ese rol a cualquiera). Esos nombres serán impresos en el certificado por cada profesor.';
$string['printwmark'] = 'Imagen de Agua';
$string['printwmark_help'] = 'Una archivo de imagen de agua puede ser ubicado en el fonde de un certificado. Una imagen de agua es un grafico transparente.';
$string['receivedcerts'] = 'Certificados recibidos';
$string['receiveddate'] = 'Fache de recepción';
$string['removecert'] = 'Certificados emitidos borrados';
$string['report'] = 'Reporte';
$string['reportcert'] = 'Reporte de Certificados';
$string['reportcert_help'] = 'Si eliges que SI, entonces la fecha de recepción, código y el nombre del curso serán mostrados en el reporte de certificados del usuario. Si eliges mostrar las calificaciones en este certificado, entonces la calificación también se mostrará en el reporte.';
$string['requiredtimelogstorenotvalid'] = 'La extensión de registro de logs heredados o el de registro de logs estándar deben estar habilitado.';
$string['requiredtimenotmet'] = 'Debe gastar al menos un mínimo de {$a->requiredtime} minutos en el curso antes de que usted pueda acceder a este certificado';
$string['requiredtimenotvalid'] = 'El tiempo requerido debe ser número válido mayor que cero';
$string['reviewcertificate'] = 'Revisar tu certificado';
$string['savecert'] = 'Guardar Certificados';
$string['savecert_help'] = 'SI eliges esta opción, entonces una copia de cada certificado de cada usuario será guardado en los archivos de curso dentro de la carpeta moddata para ese certificado. Un link le será mostrado a cada usuario en el reporte de certificados.';
$string['seal'] = 'Sello';
$string['sigline'] = 'linea';
$string['signature'] = 'Firma';
$string['statement'] = 'ha completado el curso';
$string['summaryofattempts'] = 'Resumen de Certificados Recibidos Previamente';
$string['textoptions'] = 'Opciones de Texto';
$string['timearchived'] = 'Tiempo archivado';
$string['timecompleted'] = 'Tiempo completado del curso';
$string['title'] = 'CERTIFICADO de LOGROS ALCANZADOS';
$string['to'] = 'Otorgado a';
$string['typeA4_embedded'] = 'A4 Embebido';
$string['typeA4_non_embedded'] = 'A4 No-Embebido';
$string['typeletter_embedded'] = 'Letter Embebido';
$string['typeletter_non_embedded'] = 'Letter No-Embebido';
$string['unsupportedfiletype'] = 'La extensión del archivo debe ser jpeg o png';
$string['uplborderdesc'] = 'Subir Archivos de Borde de Certificados';
$string['uploadimage'] = 'Subir imagen';
$string['uploadimagedesc'] = 'Este botón lo llevará a una nueva pantalla donde será capaz de subir imágenes.';
$string['uplsealdesc'] = 'Subir Archivos de Sello de Certificados';
$string['uplsignaturedesc'] = 'Subir Archivos de Firma de Certificados';
$string['uplwatermarkdesc'] = 'Subir Archivos de Marca de Agua de Certificados';
$string['userdata_certificate_issues'] = 'Certificados emitidos';
$string['userdata_certificate_issues_history'] = 'Historial de certificados emitidos';
$string['userdata_notify_users'] = 'Certificados que usan una dirección de correo electrónico en el campo Notificar a los usuarios';
$string['userdateformat'] = 'Lenguaje de Fecha del Usuario';
$string['usernamefilter'] = 'Nombre de usuario contiene';
$string['validate'] = 'Verificar';
$string['verifycertificate'] = 'Verificar Certificado';
$string['viewarchive'] = 'Archivo del Certificado';
$string['viewcertificateviews'] = 'Ver {$a} certificados emitidos';
$string['viewed'] = 'Recibió este certificado en:';
$string['view_html_version'] = 'Ver versión HTML';
$string['viewtranscript'] = 'Ver certificados';
$string['watermark'] = 'Marca de agua';
