<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Aceptar';
$string['accepted'] = 'Aceptado';
$string['accept_grades'] = 'Aceptar calificaciones desde la herramienta';
$string['accept_grades_admin'] = 'Aceptar calificaciones desde la herramienta';
$string['accept_grades_admin_help'] = 'Especifique si el proveedor de la herramienta puede agregar, actualizar, leer y eliminar calificaciones asociadas con instancias de este tipo de herramienta.

Algunos proveedores de herramientas dan soporte al envío de calificaciones a Totara basado en acciones tomadas desde la misma herramienta, creando una experiencia más integrada.';
$string['accept_grades_help'] = 'Especifique si el proveedor de la herramienta puede agregar, actualizar, leer y eliminar calificaciones asociadas con instancias de este tipo de herramienta.

Algunos proveedores de herramientas dan soporte al envío de calificaciones a Totara basado en acciones tomadas desde la misma herramienta, creando una experiencia más integrada.

Tenga en cuenta que este ajuste puede anularse en la configuración de la heramienta.';
$string['action'] = 'Acción';
$string['activate'] = 'Activar';
$string['activatetoadddescription'] = 'Necesitarás activar esta herramienta antes de que puedas añadir una descripción.';
$string['active'] = 'Activar';
$string['activity'] = 'Actividad';
$string['addnewapp'] = 'Habilitar aplicación externa';
$string['addserver'] = 'Añadir un nuevo servidor de confianza';
$string['addtype'] = 'Añadir configuración de la herramienta externa';
$string['allow'] = 'Permitir';
$string['allowinstructorcustom'] = 'Permitir a los instructores añadir parámetros personalizados';
$string['allowsetting'] = 'Permitir a la herramienta almacenar en Totara 8K de ajustes';
$string['always'] = 'Siempre';
$string['autoaddtype'] = 'Añadir herramienta';
$string['automatic'] = 'Automático, basado en la URL de inicio';
$string['baseurl'] = 'URL Base';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'Actividades LTI';
$string['basiclti_base_string'] = 'Cadena de base HIA OAuth';
$string['basiclti_endpoint'] = 'Lanzamiento del punto final LTI';
$string['basicltifieldset'] = 'Ejemplo de ajuste de campo personalizado';
$string['basiclti_in_new_window'] = 'Su actividad se ha abierto en una nueva ventana';
$string['basiclti_in_new_window_open'] = 'Abrir en una ventana nueva';
$string['basicltiintro'] = 'Descripción de la actividad';
$string['basicltiname'] = 'Nombre de la actividad';
$string['basiclti_parameters'] = 'Parámetros de inicio LTI';
$string['basicltisettings'] = 'Ajuste básico Herramienta de Interoperabilidad de Aprendizaje (HIA)';
$string['cancel'] = 'Cancelar';
$string['cancelled'] = 'Cancelado';
$string['cannot_delete'] = 'No puede eliminar esta configuración de la herramienta.';
$string['cannot_edit'] = 'No puede editar la configuración de la herramienta.';
$string['capabilities'] = 'Capacidades';
$string['capabilities_help'] = 'Seleccione las capacidades que desee ofrecer al proveedor de herramientas. Se puede seleccionar más de una capacidad.';
$string['capabilitiesrequired'] = 'Para activar esta herramienta es necesario el acceso a la siguiente información:';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Haga clic para continuar</a>';
$string['comment'] = 'Comentario';
$string['configpassword'] = 'Contraseña de Herramienta Externa por defecto';
$string['configpreferheight'] = 'Altura preferida por defecto';
$string['configpreferwidget'] = 'Establecer widget como lanzamiento predeterminado';
$string['configpreferwidth'] = 'Anchura predeterminada';
$string['configresourceurl'] = 'URL del recurso por defecto';
$string['configtoolurl'] = 'URL de la Herramienta Externa por defecto';
$string['configtypes'] = 'Habilitar aplicaciones LTI';
$string['configured'] = 'Configurado';
$string['confirmtoolactivation'] = 'Esta seguro que desea activar la siguiente herramienta?';
$string['contentitem'] = 'Mensaje de contenido-elemento';
$string['contentitem_help'] = 'Si está marcado, la opción \'Seleccionar contenido\' estará disponible al agregar una herramienta externa.';
$string['courseactivitiesorresources'] = 'Actividades o recursos del curso';
$string['courseid'] = 'Número de identificación del curso';
$string['courseinformation'] = 'Información del curso';
$string['courselink'] = 'Ir al curso';
$string['coursemisconf'] = 'El curso está mal configurado';
$string['course_tool_types'] = 'Tipos de herramientas del curso';
$string['createdon'] = 'Creado el';
$string['curllibrarymissing'] = 'La biblioteca PHP Curl debe estar instalada para usar LTI';
$string['custom'] = 'Parámetros personalizados';
$string['custom_config'] = 'Utilizando la herramienta de configuración personalizada.';
$string['custom_help'] = 'Los parámetros personalizados son ajustes utilizados por el proveedor de la herramienta. Por ejemplo, un parámetro personalizado puede ser utilizado para mostrar un recurso específico.

Es seguro dejar este campo sin cambios, salvo indicación del proveedor de la herramienta.';
$string['custominstr'] = 'Parámetros personalizados';
$string['debuglaunch'] = 'Opción de depuración';
$string['debuglaunchoff'] = 'Inicio normal';
$string['debuglaunchon'] = 'Depurar el inicio';
$string['default'] = 'Defecto';
$string['default_launch_container'] = 'Contenedor de inicio por defecto';
$string['default_launch_container_help'] = 'El contenedor de lanzamiento afecta a la visualización de la herramienta cuando se lanza desde el curso. Algunos contenedores de lanzamiento proporcionan más espacio en pantalla para la herramienta, mientras que otros proporcionan un aspecto más integrado con el entorno de Totara.

* **Defecto** - Utiliza el contenedor de lanzamiento especificado en la configuración de la herramienta.
* **Embebido** - La herramienta se muestra en la ventana activa de Totara, de manera similar a la mayoría de los otros tipos de actividad.
* **Embebido sin bloques** - Se muestra la herramienta en la ventana activa de Totara, con los controles de navegación en la parte superior de la página.
* **Nueva ventana** - La herramienta se abre en una nueva ventana, ocupando todo el espacio disponible.
Dependiendo del navegador, se abrirá en una nueva pestaña o en una ventana emergente.
Es posible que algunos navegadores bloqueen la apertura de la  nueva ventana';
$string['delegate'] = 'Delegar al profesor';
$string['delete'] = 'Borrar';
$string['delete_confirmation'] = '¿Está seguro que quiere eliminar esta configuración de la herramienta externa?';
$string['deletetype'] = 'Eliminar configuración de la herramienta externa';
$string['display_description'] = 'Mostrar la descripción de la actividad cuando se inicia';
$string['display_description_help'] = 'Si se selecciona, la descripción de la actividad (especificada arriba) mostrará en su parte superior el contenido del proveedor de herramientas.

La descripción puede ser utilizada para proporcionar instrucciones adicionales para lanzadores de la herramienta, pero no es necesario.

La descripción no se muestra cuando el programa de lanzamiento de la herramienta está en una nueva ventana.';
$string['display_name'] = 'Nombre para mostrar la actividad cuando se inicia';
$string['display_name_help'] = 'Si se selecciona, la descripción de la actividad (especificada arriba) mostrará en su parte superior el contenido del proveedor de herramientas.

La descripción puede ser utilizada para proporcionar instrucciones adicionales para lanzadores de la herramienta, pero no es necesario.

La descripción no se muestra cuando el programa de lanzamiento de la herramienta está en una nueva ventana.';
$string['domain_mismatch'] = 'La URL del dominio de inicio no coincide con la configuración de la herramienta.';
$string['donot'] = 'No envíe';
$string['donotaccept'] = 'No acepte';
$string['donotallow'] = 'No permita que';
$string['duplicateregurl'] = 'Esta URL de registro ya está en uso.';
$string['editdescription'] = 'Clic aquí para dar una descripción a la herramienta';
$string['edittype'] = 'Editar la configuración de la herramienta externa';
$string['embed'] = 'Incrustar';
$string['embed_no_blocks'] = 'Incrustar, sin bloques';
$string['enableemailnotification'] = 'Enviar emails de aviso';
$string['enableemailnotification_help'] = 'Si se activa, los estudiantes recibirán notificación por correo electrónico cuando sus entregas sean calificadas.';
$string['enterkeyandsecret'] = 'Ingrese su clave de consumidor y su secreto compartido';
$string['enterkeyandsecret_help'] = 'Si le dieron una clave de consumidor y / o un secreto compartido, ingréselos aquí';
$string['errorbadurl'] = 'La URL no es una URL de herramienta o un cartucho válidos.';
$string['errorincorrectconsumerkey'] = 'La clave del consumidor es incorrecta.';
$string['errorinvaliddata'] = 'Datos no válidos: {$a}';
$string['errorinvalidmediatype'] = 'Tipo de media no válido: {$a}';
$string['errorinvalidresponseformat'] = 'Formato de respuesta de elemento de contenido no válido.';
$string['errormisconfig'] = 'Herramienta mal configurada. Por favor, consulte a su administrador de Totara cómo configurar la herramienta.';
$string['errortooltypenotfound'] = 'No se encontró el tipo de herramienta LTI.';
$string['existing_window'] = 'Ventama existente';
$string['extensions'] = 'Servicios de la extensión LTI';
$string['external_tool_type'] = 'Tipo de herramienta externa';
$string['external_tool_type_help'] = 'Las opciones son:

* **Automático, basado en la URL de la herramienta**: la mejor configuración de la herramienta se selecciona automáticamente. Si no se reconoce la URL de la herramienta, es posible que sea necesario ingresar manualmente los detalles de configuración de la herramienta.
* **Una herramienta preconfigurada específica**: la configuración de la herramienta para la herramienta especificada se utilizará cuando se comunique con el proveedor de la herramienta externa. Si la URL de la herramienta no parece pertenecer al proveedor de la herramienta, se mostrará una advertencia. No siempre es necesario ingresar una URL de herramienta.
* **Configuración personalizada**: es posible que sea necesario ingresar manualmente una clave de consumidor y un secreto compartido. La clave del consumidor y el secreto compartido se pueden obtener del proveedor de la herramienta. Sin embargo, no todas las herramientas requieren una clave de consumidor y un secreto compartido, en cuyo caso los campos pueden dejarse en blanco.

### Edición de herramientas preconfiguradas

Hay tres íconos disponibles después de la lista desplegable de herramientas preconfiguradas:
* **Agregar**: crea una configuración de herramienta de nivel de curso. Todas las instancias de herramientas externas en este curso pueden usar la configuración de la herramienta.
* **Editar**: seleccione una herramienta de nivel de curso del menú desplegable y luego haga clic en este icono. Los detalles de la configuración de la herramienta se pueden editar.
* **Eliminar**: elimine la herramienta de nivel de curso seleccionada.';
$string['external_tool_types'] = 'Tipos de herramientas externas';
$string['failedtoconnect'] = 'Totara fue incapaz de comunicarse con el sistema "{$a}"';
$string['failedtocreatetooltype'] = 'Error al crear la nueva herramienta. Por favor comprueba la URL y prueba de nuevo.';
$string['failedtodeletetoolproxy'] = 'Error al eliminar el registro de la herramienta. Puede que tenga que visitar \'Administrar registros de herramientas externas\' y eliminarlo manualmente.';
$string['filter_basiclti_configlink'] = 'Configure sus sitios preferidos y sus contraseñas';
$string['filter_basiclti_password'] = 'La contraseña es obligatoria';
$string['filterconfig'] = 'Administración LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Utilice una configuración existente para la instancia mal configurada';
$string['fixnew'] = 'Nueva configuración';
$string['fixnewconf'] = 'Defina una nueva configuración para la instancia mal configurada';
$string['fixold'] = 'Usar existente';
$string['forced_help'] = 'Este ajuste ha sido configurado a nivel curso o sitio. Es posible que no pueda modificarlo desde esta interfaz.';
$string['force_ssl'] = 'Forzar SSL';
$string['force_ssl_help'] = 'Seleccionando esta opción fuerza a usar SSL en todos los lanzamientos a este proveedor de herramientas.

Además, todas las solicitudes de servicios Web desde el proveedor de la herramienta utilizarán SSL.

Si se utiliza esta opción, asegúrese de que su sitio Totara y el proveedor de herramientas son compatibles con SSL';
$string['generaltool'] = 'Herramienta general';
$string['global_tool_types'] = 'Tipos de herramientas globales';
$string['grading'] = 'Rutas de calificación';
$string['icon_url'] = 'URL de icono';
$string['icon_url_help'] = 'La URL de icono permite modificar el icono que se muestra en la lista de cursos para esta actividad. En vez del icono LTI se puede especificar un icono adecuado al tipo de actividad.';
$string['id'] = 'id';
$string['invalidid'] = 'ID de LTI incorrecta';
$string['launch_in_moodle'] = 'Iniciar la herramienta en Totara';
$string['launchinpopup'] = 'Iniciar el contenedor';
$string['launch_in_popup'] = 'Iniciar la herramienta en ventana emergente (pop-up)';
$string['launchinpopup_help'] = 'El contenedor que inicia la herramienta afecta al modo de visualización en el curso. Algunos contenedores proporcionan más espacio en pantalla y otros proporcionan una apariencia más integrada en Totara.

**Por defecto** Utiliza el contenedor especificado en la configuración de la herramienta.
**Incrustado** Se muestra en la ventana de Totara, de forma similar al resto de actividades.
**Incrustado sin bloques** Se muestra en la ventana de Totara, mostrando sólo los controles de navegación al principio de la página.
**Nueva ventana** Se muestra en ventana nueva usando todo el espacio disponible.
Dependiendo del navegador se abrirá en nueva pestaña o en ventana emergente. Es posible que algunos navegadores o programas bloqueen la apertura en nueva ventana.';
$string['launchoptions'] = 'Opciones de inicio';
$string['launch_url'] = 'URL de inicio';
$string['launch_url_help'] = 'La URL de inicio indica la dirección web de la Herramienta Externa y puede contener información adicional. Si no está seguro que ruta introducir, por favor consulte al proveedor de la misma para más información.

Si ha seleccionado un tipo de herramienta específico, puede no ser necesario especificar una URL de inicio. Si el enlace se utiliza sólo para poner en marcha el sistema del proveedor y no para ir a un recurso específico, es probable que esto sea así.';
$string['leaveblank'] = 'Déjalo en blanco si no lo necesitas';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Calificar actividades LTI';
$string['lti:addinstance'] = 'Añadir una nueva actividad LTI';
$string['lti_administration'] = 'Administración de LTI';
$string['lti_errormsg'] = 'La herramienta devolvió el siguiente mensaje de error: "{$a}"';
$string['lti:grade'] = 'Calificar actividades LTI';
$string['lti_launch_error'] = 'Ha ocurrido un error al iniciar la herramienta externa:';
$string['lti_launch_error_tool_request'] = '<p> Para solicitar al administrador que complete la configuración de la herramienta, pulse <a href="{$a->admin_request_url}" target="_top">aquí</a>. </p>';
$string['lti_launch_error_unsigned_help'] = '<p>Este error puede deberse a que falta alguna clave del proveedor de la herramienta.</p>
<p>Si tiene una clave de usuario y clave secreta compartida, es posible registrar dichos datos cuando se edita la instancia herramienta externa (asegúrese que las opciones avanzadas estén visibles).</p>
<p>Como alternativa, puede <a href="{$a->course_tool_editor}">crear una configuración de proveedor de la herramienta de nivel del curso</a>.</p>';
$string['lti:manage'] = 'Editar actividades LTI';
$string['lti:requesttooladd'] = 'Proporcionar una herramienta de configuración a los administradores';
$string['ltisettings'] = 'Ajustes LTI';
$string['lti_tool_request_added'] = 'Solicitud de configuración de la herramienta enviada de forma correcta. Puede que tenga que contactar con el administrador del sitio para completar la configuración.';
$string['lti_tool_request_existing'] = 'La configuración para el dominio de la herramienta ya ha sido enviada.';
$string['ltiunknownserviceapicall'] = 'Llamada sl servicio API de un LTI desconocido';
$string['lti:view'] = 'Ver actividades LTI';
$string['main_admin'] = 'Ayuda general';
$string['main_admin_help'] = 'Las herramientas externas permiten a los usuarios de Totara interactuar sin problemas con los recursos de aprendizaje alojados de forma remota. A través de un protocolo de lanzamiento especial, la herramienta remota tendrá acceso a cierta información general sobre el usuario de lanzamiento.
Por ejemplo, el nombre de la institución, la identificación del curso, la identificación del usuario y otra información, como el nombre o la dirección de correo electrónico del usuario. Las herramientas enumeradas en esta página se dividen en tres categorías:

* **Activas**: estos proveedores de herramientas han sido aprobados y configurados por un administrador. Se pueden usar desde cualquier curso en esta instancia de Totara. Si se ingresa una clave de consumidor y un secreto compartido, se establece una relación de confianza entre esta instancia de Totara y la herramienta remota, lo que proporciona un canal de comunicación seguro.

* **Pendiente**: estos proveedores de herramientas llegaron a través de la importación de un paquete, pero un administrador no los configuró. Los formadores aún pueden usar herramientas de estos proveedores si tienen una clave de consumidor y un secreto compartido, o si no se requiere ninguno.

* **Rechazado**: estos proveedores de herramientas están marcados como aquellos que un administrador no tiene intención de poner a disposición de toda la instancia de Totara. Los formadores aún pueden usar herramientas de estos proveedores si tienen una clave de consumidor y un secreto compartido, o si no se requiere ninguno.';
$string['manage_external_tools'] = 'Administrar herramientas';
$string['manage_tool_proxies'] = 'Administrar registros de herramientas externas';
$string['manage_tools'] = 'Administrar tipos de herramienta externa';
$string['manuallyaddtype'] = 'Como alternativa, puede <a href="{$a}">configurar una herramienta manualmente</a> .';
$string['miscellaneous'] = 'Varios';
$string['misconfiguredtools'] = 'Se detectaron instancias de herramientas mal configuradas';
$string['missingparameterserror'] = 'La página está mal configurada: "{$a}"';
$string['module_class_type'] = 'Tipo de módulo Totara';
$string['modulename'] = 'Herramienta Externa';
$string['modulename_help'] = 'El módulo de actividad de la herramienta externa permite a los alumnos interactuar con recursos y actividades de aprendizaje en otros sitios web. Por ejemplo, una herramienta externa podría brindar acceso a un nuevo tipo de actividad o materiales de aprendizaje de un editor.

Para crear una actividad de herramienta externa, se requiere un proveedor de herramientas que admita LTI (interoperabilidad de herramientas de aprendizaje). Un formador puede crear una actividad de herramienta externa o utilizar una herramienta configurada por el administrador del sitio.

Las actividades de herramientas externas difieren de los recursos de URL en algunos aspectos:
* Las herramientas externas son conscientes del contexto, es decir, tienen acceso a información sobre el usuario que inició la herramienta, como la institución, el curso y el nombre.
* Las herramientas externas admiten la lectura, actualización y eliminación de calificaciones asociadas con la instancia de actividad.
* Las configuraciones de herramientas externas crean una relación de confianza entre su sitio y el proveedor de la herramienta, lo que permite una comunicación segura entre ellos.';
$string['modulenameplural'] = 'basicltis';
$string['modulenamepluralformatted'] = 'Instancias LTI';
$string['name'] = 'Nombre';
$string['never'] = 'Nunca';
$string['new_window'] = 'Nueva ventana';
$string['noattempts'] = 'No se han hecho intentos en esta instancia de herramienta';
$string['no_lti_configured'] = 'No hay herramientas externas activas configuradas.';
$string['no_lti_pending'] = 'No hay herramientas externas pendientes.';
$string['no_lti_rejected'] = 'No hay herramientas externas rechazadas.';
$string['noltis'] = 'No hay casos de herramientas externas';
$string['no_lti_tools'] = 'No hay herramientas externas configuradas.';
$string['noprofileservice'] = 'No se ha encontrado el servicio de perfiles';
$string['noservers'] = 'No se han encontrado servidores';
$string['no_tp_accepted'] = 'No hay registros aceptados de herramientas externas.';
$string['no_tp_cancelled'] = 'No hay registros cancelados de herramientas externas';
$string['no_tp_configured'] = 'No se han configurado registres de herramientas externas no registradas.';
$string['no_tp_pending'] = 'No hay registros pendientes de herramientas externas.';
$string['no_tp_rejected'] = 'No hay registros rechazados de herramientas externas.';
$string['notypes'] = 'Actualmente no hay herramientas LTI configuradas en Totara. Haga clic en el enlace de instalar que hay arriba para agregar alguna.';
$string['noviewusers'] = 'No se encontraron usuarios con permisos para utilizar esta herramienta';
$string['optionalsettings'] = 'Ajustes opcionales';
$string['organization'] = 'Detalles de la organización';
$string['organizationdescr'] = 'Descripción de la organización';
$string['organizationid'] = 'ID de la organización';
$string['organizationid_help'] = 'Identificador único para esta instancia de Totara. Normalmente se utiliza el nombre DNS de la organización.

Si este campo se deja en blanco, se usará como valor por defecto el nombre del host de este sitio de Totara.';
$string['organizationurl'] = 'URL de la organización';
$string['organizationurl_help'] = 'La URL base de esta instancia Totara. Si este campo se deja en blanco, se usará un valor por defecto en la configuración del sitio.';
$string['pagesize'] = 'Entregas mostradas por página';
$string['parameter'] = 'Parámetros de la herramientas';
$string['parameter_help'] = 'Los parámetros de herramienta son ajustes requeridos por el proveedor de la herramienta en el proxy de la herramienta aceptado.';
$string['password'] = 'Clave secreta compartida';
$string['password_admin'] = 'Clave secreta compartida';
$string['password_admin_help'] = 'El secreto compartido puede entenderse como una contraseña que se utiliza para autenticar el acceso a la herramienta. Debe proporcionarse junto con la clave de consumo del proveedor de la herramienta.

Las herramientas que no necesitan comunicación segura con Totara y no proporcionan servicios adicionales (como informes de calificaciones) pueden no requerir un secreto compartido.';
$string['password_help'] = 'Para herramientas preconfiguradas, no es necesario introducir un secreto compartido, ya que éste se proporciona como parte del proceso de configuración.

Este campo debe introducirse si se crea un enlace a un proveedor de herramienta que todavía no está configurado.
Si el proveedor de herramienta se va a usar varias veces en el curso, es una buena idea agregar una configuración de la herramienta para el curso.

El secreto compartido puede entenderse como una contraseña que se utilia para autenticar el acceso a la herramienta. El proveedor de herramienta debe proporcionarlo junto con la clave de consumidor.

Las herramientas que no requieren una comunicación segura con Totara y no proporcionan servicios adicionales (como información de calificaciones) pueden no requerir un secreto compartido.';
$string['pending'] = 'Pendiente';
$string['pluginadministration'] = 'Administración de LTI';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Altura preferida';
$string['preferwidget'] = 'Widget de lanzamiento preferido';
$string['preferwidth'] = 'Ancho preferido';
$string['press_to_submit'] = 'Pulse para iniciar esta actividad';
$string['privacy'] = 'Privacidad';
$string['quickgrade'] = 'Permitir clasificación rápida';
$string['quickgrade_help'] = 'Si está habilitado, múltiples herramientas pueden ser clasificadas en una sola página. Añada calificaciones y comentarios y pulse en el botón "Guardar todo mi feedback" para guardar todos los cambios de esa página.';
$string['redirect'] = 'Será redireccionado en unos segundos. Si no es así, pulse el botón';
$string['register'] = 'Registrar';
$string['registertype'] = 'Configurar un nuevo registro de herramienta externa';
$string['register_warning'] = 'Parece que la página de registro está tardando demasiado en abrirse. Si no se muestra, verifique que ha introducido la URL correcta en los ajustes de configuración.';
$string['registrationname'] = 'Nombre del proveedor de la herramienta';
$string['registrationname_help'] = 'Introduzca el nombre del proveedor de la herramienta que se está registrando.';
$string['registration_options'] = 'Opciones de registro';
$string['registrationurl'] = 'URL de registro';
$string['registrationurl_help'] = 'El proveedor de la herramienta debe proporcionar la URL de registro como el sitio  donde enviar las solicitudes de registro.';
$string['reject'] = 'Rechazar';
$string['rejected'] = 'Rechazado';
$string['resource'] = 'Recurso';
$string['resourcekey'] = 'Clave de cliente';
$string['resourcekey_admin'] = 'Clave de cliente';
$string['resourcekey_admin_help'] = 'La clave de consumidor puede entenderse como un nombre de usuario que se utiliza para autenticar el acceso a la herramienta.
Puede ser usada por el proveedor de la herramienta para identificar de manera única el sitio Totara desde el cual los usuarios lanzan la herramienta.

El proveedor de la herramienta debe proporcionar la clave de consumidor. La forma de obtenerla varía de un proveedor a otro. Puede ser un proceso automatizado, o puede requerir un diálogo con el proveedor de la herramienta.

Las herramientas que no requieren una comunicación segura con Totara y no proporcionan servicios adicionales (como información de calificaciones) pueden no requerir un secreto compartido.';
$string['resourcekey_help'] = 'Para herramientas preconfiguradas, no es necesario introducir una clave de recurso, ya que éste se proporcionará com parte del proceso de configuración.

Debe introducirse este campo si se crea un enlace a un proveedor de herramienta que todavía no está configurado.
Si el proveedor de herramienta se va a usar varias veces en el curso, es una buena idea agregar una configuración de la herramienta para el curso.


La clave de consumo puede entenderse como un nombre de usuario que se utilia para autenticar el acceso a la herramienta. Puede ser usado por eEl proveedor de la herramienta para identificar de manera única el sitio Totara desde el cual los usuarios lanzan la herramienta.

El proveedor de la herramienta debe proporcionar la clave de consumo. La forma de obtenerla varía de un proveedor a otro. Puede ser un proceso automatizado, o puede requerir un diálogo con el proveedor de la herramienta.

Las herramientas que no requieren una comunicación segura con Totara y no proporcionan servicios adicionales (como información de calificaciones) pueden no requerir un secreto compartido.';
$string['resourceurl'] = 'URL del recurso';
$string['return_to_course'] = 'Pulse <a href="{$a->link}" target="_top">aquí</a> para volver al curso.';
$string['saveallfeedback'] = 'Guarde todos mis comentarios';
$string['search:activity'] = 'Herramienta externa - información de actividad';
$string['secure_icon_url'] = 'URL de icono seguro';
$string['secure_icon_url_help'] = 'Similar a la URL del icono, pero utilizado si los usuarios acceden a Totara bajo SSL. El propósito principal de este campo es evitar que el navegador muestre una advertencia al usuario si ha accedido a una página bajo SSL que necesita mostrar una imagen no segura.';
$string['secure_launch_url'] = 'Lanzamiento de URL segura';
$string['secure_launch_url_help'] = 'Similar a Lanzar URL, pero utilizado en lugar de la url de lanzamiento si se requiere una seguridad elevada. Totara usará la URL de lanzamiento seguro en vez de la URL de lanzamiento si se accede al sitio a través de SSL, o si la herramienta está configurada para lanzar siempre mediante SSL.

La URL de lanzamiento puede ser una dirección https para forzar el lanzamiento a través de SSL, y este campo puede dejarse en blanco.';
$string['selectcontent'] = 'Seleccionar contenido';
$string['send'] = 'Enviar';
$string['services'] = 'Servicios';
$string['services_help'] = 'Seleccione los servicios que desea ofrecer al proveedor de la herramienta. Puede serleccionarse más de un servicio.';
$string['setupoptions'] = 'Opciones de configuración';
$string['share_email'] = 'Compartir el e-mail del usuario con la herramienta';
$string['share_email_admin'] = 'Compartir el e-mail del usuario con la herramienta';
$string['share_email_admin_help'] = 'Especifique si la dirección de correo electrónico del usuario que ejecuta la herramienta será compartida con el proveedor de herramientas.
El proveedor de herramienta puede necesitar direcciones de correo electrónico de lanzadores para distinguir a los usuarios con el mismo nombre en la interfaz de usuario, o enviar correos electrónicos a los usuarios basados en acciones de la herramienta.';
$string['share_email_help'] = 'Especifique si la dirección de correo electrónico del usuario que ejecuta la herramienta será compartida con el proveedor de herramientas.
El proveedor de herramienta puede necesitar direcciones de correo electrónico de lanzadores para distinguir a los usuarios con el mismo nombre en la interfaz de usuario, o enviar correos electrónicos a los usuarios basados en acciones de la herramienta.';
$string['share_name'] = 'Compartir el nombre del usuario con la herramienta';
$string['share_name_admin'] = 'Compartir el nombre del usuario con la herramienta';
$string['share_name_admin_help'] = 'Especifique si el nombre completo del usuario que ejecuta la herramienta debe ser compartida con el proveedor de herramientas.
El proveedor de herramienta puede necesitar nombres de lanzadores \'para mostrar información significativa de la herramienta.';
$string['share_name_help'] = 'Especifique si el nombre completo del usuario que ejecuta la herramienta debe ser compartida con el proveedor de herramientas.
El proveedor de herramienta puede necesitar nombres lanzadores \'para mostrar información significativa dentro de la herramienta.

Tenga en cuenta que este ajuste puede ser sobreescrito en la configuración de la herramienta.';
$string['share_roster'] = 'Deje que la herramienta para acceda a las tareas de este curso';
$string['share_roster_admin'] = 'La herramienta podrá acceder a las tareas del curso';
$string['share_roster_admin_help'] = 'Especifique si la herramienta puede acceder a la lista de usuarios inscritos en los cursos cuando se puso en marcha este tipo de herramientas.';
$string['share_roster_help'] = 'Especifique si la herramienta se puede acceder a la lista de usuarios inscritos en este curso.

Tenga en cuenta que este ajuste puede ser sobreescrito en la configuración de la herramienta.';
$string['show_in_course_activity_chooser'] = 'Mostrar en el selector de actividades y como una herramienta preconfigurada';
$string['show_in_course_lti1'] = 'Configuración del uso de la herramienta';
$string['show_in_course_lti2'] = 'Configuración del uso de la herramienta';
$string['show_in_course_no'] = 'No mostrar; usar solo cuando se ingresa una URL de herramienta coincidente';
$string['show_in_course_preconfigured'] = 'Mostrar como una herramienta preconfigurada cuando se añade una herramienta externa';
$string['size'] = 'Parámetros de tamaño';
$string['submission'] = 'Entrega';
$string['submissions'] = 'Envíos';
$string['submissionsfor'] = 'Envíos para {$a}';
$string['subplugintype_ltiresource'] = 'Recurso de servicio LTI';
$string['subplugintype_ltiresource_plural'] = 'Recursos de servicio LTI';
$string['subplugintype_ltiservice'] = 'Servicio LTI';
$string['subplugintype_ltiservice_plural'] = 'Servicios LTI';
$string['subplugintype_ltisource'] = 'Recurso LTI';
$string['subplugintype_ltisource_plural'] = 'Recursos LTI';
$string['successfullycreatedtooltype'] = 'Se ha creado una nueva herramienta con éxito!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'La configuración de la herramienta se recuperó correctamente del contenido seleccionado.';
$string['toggle_debug_data'] = 'Desplegar datos de depuración';
$string['tool_config_not_found'] = 'Herramienta de configuración no encontrado en esta URL.';
$string['tooldescription'] = 'Descripción de la herramienta';
$string['toolisbeingused'] = 'Esta herramienta ha sido usada {$a} veces';
$string['toolisnotbeingused'] = 'Esta herramienta aún no ha sido usada';
$string['toolproxy'] = 'Registros de herramientas externas';
$string['toolproxy_help'] = 'Los registros de herramientas externas permite a los administradores del sitio Totara configurar herramientas externas desde una herramienta proxy obtenida de un proveedor de herramientas de soporte LTI 2.0. Una URL de registro proporcionada por el proveedor de la herramienta es todo lo que se requiere para iniciar el proceso. Las capacidades y servicios ofrecidos al proveedor de la herramienta se seleccionan al configurar un nuevo registro.

Los registros de herramientas listados en esta página están separados en cuatro categorías:

**Configurado** - Estos registros de herramientas se han establecido pero el proceso de registro aún no se ha iniciado.

**Pendiente** - El proceso de registro para estos registros de herramientas se ha iniciado pero no se ha completado. Abra y guarde los ajustes moverlo de nueva a la categoría \'Configurado\'.

**Aceptada** - Estos registros de herramientas han sido aprobados; los recursos especificados en la herramienta proxy van a aparecer en la página externa de tipos de herramienta, con un estado inicial de \'Pendiente\'.

**Rechazado** - Estos registros de herramientas son las que fueron rechazados durante el proceso de registro. Abra y guarde los ajustes para moverlo de nuevo a la categoría \'Configurado\', para que el proceso de registro se pueda reiniciar.';
$string['toolproxyregistration'] = 'Registro de herramienta externa';
$string['toolregistration'] = 'Registro de herramienta externa';
$string['tool_settings'] = 'Ajustes de la herramienta';
$string['toolsetup'] = 'Configuración de la herramienta externa';
$string['tooltypeadded'] = 'Se ha añadido la herramienta preconfigurada';
$string['tooltypedeleted'] = 'Se ha borrado la herramienta preconfigurada';
$string['tooltypenotdeleted'] = 'No se ha podido borrar la herramienta preconfigurada';
$string['tooltypes'] = 'Herramientas';
$string['tooltypeupdated'] = 'Se ha actualizado la herramienta preoconfigurada';
$string['toolurl'] = 'URL base de la herramienta';
$string['toolurl_help'] = 'La URL base de la herramienta se utiliza para que coincida con las URL de las herramienta de lanzamiento en su  correcta configuración de la herramienta. Prefijar la URL con http(s) es opcional.

Adicionalmente, la URL base se utiliza como URL de lanzamiento si una URL lanzamiento no se especifica en la instancia herramienta externa.

Por ejemplo, una URL base de * tool.com * coincidiría con lo siguiente:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

A URL base de *www.tool.com/concursos* coincidiría con lo siguiente:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

Una URL base de *quiz.tool.com* coincidiría con lo siguiente:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Si hay dos herramientas con configuraciones diferentes para un mismo dominio, se utilizará la que tenga las coincidencias más específicas de las dos configuraciones.';
$string['toolurlplaceholder'] = 'URL de la herramienta...';
$string['typename'] = 'Nombre de la herramienta';
$string['typename_help'] = 'Se utiliza el nombre de la herramienta para identificar al proveedor de la herramienta en Totara. El nombre introducido será visible para los profesores en el momento de agregar herramientas externas a los cursos.';
$string['types'] = 'Tipos';
$string['unabletocreatetooltype'] = 'No se ha podido crear la herramienta';
$string['unabletofindtooltype'] = 'No se ha podido encontrar la herramienta {$a->id}';
$string['unknownstate'] = 'Estado desconocido';
$string['update'] = 'Actualizar';
$string['useraccountinformation'] = 'Información de la cuenta del usuario';
$string['userdataitemtool'] = 'Presentaciones LTI';
$string['userpersonalinformation'] = 'Información personal del usuario';
$string['using_tool_cartridge'] = 'Usando herramienta cartridge';
$string['using_tool_configuration'] = 'Uso de la herramienta de configuración:';
$string['validurl'] = 'Una URL válida debe comenzar con http(s)://';
$string['viewsubmissions'] = 'Ver entregas y pantalla de calificaciones';
