<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Fichero grande {$a}';
$string['courseexplanation'] = 'Esta herramienta crea cursos estándar de prueba que incluyen numerosas secciones, actividades, y archivos.

Se pretende proporcionar una medida estandarizada para comprobar la fiabilidad y el rendimiento de los diversos componentes del sistema (tales como la copia de seguridad y su restauración).

Esta prueba es importante porque previamente, nos enfrentamos a casos en la vida real (por ejemplo, un curso con 1.000 actividades), donde el sistema no funciona.

Los cursos creados con esta función pueden ocupar una gran cantidad de bases de datos y espacio en el sistema (decenas de gigabytes). Tendrá que eliminar los cursos (y esperar para hacer limpiezas) y volver a liberar espacio de nuevo.

** No utilice esta función en un sistema en producción **. Use solamente en un servidor de desarrollo. (Para evitar el uso accidental, esta función está desactivada a menos que también haya seleccionado nivel de depuración para desarrolladores.)';
$string['coursesize_0'] = 'XS (~10KB; creado en  ~1 segundo)';
$string['coursesize_1'] = 'S (~10MB; creado en ~30 segundos)';
$string['coursesize_2'] = 'M (~100MB; creado en ~5 minutos)';
$string['coursesize_3'] = 'L (~1GB; creado en ~1 hora)';
$string['coursesize_4'] = 'XL (~10GB; creado en ~4 horas)';
$string['coursesize_5'] = 'XXL (~20GB; creado en ~8 horas)';
$string['coursewithoutusers'] = 'El curso seleccionado no tiene usuarios';
$string['createcourse'] = 'Crear curso';
$string['createtestplan'] = 'Crear un plan de prueba';
$string['creating'] = 'Creando curso';
$string['done'] = 'Hecho ({$a}s)';
$string['downloadtestplan'] = 'Descargar plan de pruebas';
$string['downloadusersfile'] = 'Descargar archivo de usuarios';
$string['error_nocourses'] = 'No hay cursos para generar el plan de pruebas';
$string['error_noforumdiscussions'] = 'El curso seleccionado no contiene foros de discusión';
$string['error_noforuminstances'] = 'El curso seleccionado no contiene ninguna instancia de módulo de foros de discursión';
$string['error_noforumreplies'] = 'El curso seleccionado no contiene respuestas en los foros';
$string['error_nonexistingcourse'] = 'El curso especificado no existe';
$string['error_nopageinstances'] = 'El curso seleccionado no contiene instancias de módulo de página';
$string['error_notdebugging'] = 'No disponible en el servidor porque la depuración no esta establecida en modo DESARROLLADOR';
$string['error_nouserspassword'] = 'Necesita fijar $CFG->tool_generator_users_password en el fichero config.php para generar el plan de pruebas';
$string['fullname'] = 'Prueba del curso: {$a->size}';
$string['maketestcourse'] = 'Hacer prueba del curso';
$string['maketestplan'] = 'Hacer un plan de prueba JMeter';
$string['notenoughusers'] = 'El curso seleccionado no tiene suficientes usuarios';
$string['pluginname'] = 'Generador de cursos aleatorio';
$string['progress_checkaccounts'] = 'Verificando cuentas de usuario ({$a})';
$string['progress_coursecompleted'] = 'Curso completado ({$a}s)';
$string['progress_createaccounts'] = 'Creando cuentas de usuario ({$a->from} - {$a->to})';
$string['progress_createassignments'] = 'Creando asignaciones ({$a})';
$string['progress_createbigfiles'] = 'Creando grandes archivos ({$a})';
$string['progress_createcourse'] = 'Creando el curso ({$a})';
$string['progress_createforum'] = 'Creando foro de discursión ({$a} mensajes)';
$string['progress_createpages'] = 'Creando páginas ({$a})';
$string['progress_createsmallfiles'] = 'Creando pequeños archivos ({$a})';
$string['progress_enrol'] = 'Inscribir usuarios al curso ({$a})';
$string['progress_sitecompleted'] = 'Sitio completado ({$a}s)';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~10MB; 3 cursos, creado en ~30 segundos)';
$string['sitesize_1'] = 'S (~50MB; 8 cursos, creado en ~2 minutos)';
$string['sitesize_2'] = 'M (~200MB; 73 cursos, creado en ~10 minutos)';
$string['sitesize_3'] = 'L (~1\'5GB; 277 cursos, creado en ~1\'5 horas)';
$string['sitesize_4'] = 'XL (~10GB; 1065 cursos, creado en ~5 horas)';
$string['sitesize_5'] = 'XXL (~20GB; 4177 cursos, creado en ~10 horas)';
$string['size'] = 'Tamaño del curso';
$string['smallfiles'] = 'Ficheros pequeños';
$string['targetcourse'] = 'Curso objetivo de la prueba';
$string['testplansize_0'] = 'XS ({$a->users} usuarios, {$a->loops} bucles y {$a->rampup} periodo de trabajo)';
$string['testplansize_1'] = 'S ({$a->users} usuarios, {$a->loops} bucles y {$a->rampup} periodo de trabajo)';
$string['testplansize_2'] = 'M ({$a->users} usuarios, {$a->loops} bucles y {$a->rampup} periodo de trabajo)';
$string['testplansize_3'] = 'L ({$a->users} usuarios, {$a->loops} bucles y {$a->rampup} periodo de trabajo)';
$string['testplansize_4'] = 'XL ({$a->users} usuarios, {$a->loops} bucles y {$a->rampup} periodo de trabajo)';
$string['testplansize_5'] = 'XXL ({$a->users} usuarios, {$a->loops} bucles y {$a->rampup} periodo de trabajo)';
$string['updateuserspassword'] = 'Actualizar la contraseña de los usuarios del curso';
$string['updateuserspassword_help'] = 'JMeter necesita iniciar la sesión como usuario del curso; puede establecer la contraseña de los usuarios usando $CFG->tool_generator_users_password en config.php; esta opción actualiza la contraseña del usuario curso de acuerdo a $CFG->tool_generator_users_password. Puede ser útil en caso de que esté usando un curso que no hay sido generado con tool_generator o $CFG->tool_generator_users_password o no se configuró cuando creó los cursos de prueba.';
