<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'es', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Agregar nueva regla';
$string['allevents'] = 'Todos los eventos';
$string['allmodules'] = 'Todas las instancias';
$string['area'] = 'Área';
$string['areatomonitor'] = 'Área a monitorizar';
$string['cachedef_eventsubscriptions'] = 'Esto almacena la lista de suscripciones de evento para los cursos individuales.';
$string['contactadmin'] = 'Contacte con su administrador para activarlo.';
$string['core'] = 'Core';
$string['currentsubscriptions'] = 'Sus subscripciones activas';
$string['defaultmessagetemplate'] = 'Nombre de la regla: {rulename}<br />Descripción: {description}<br />Nombre del evento: {eventname}';
$string['deleterule'] = 'Eliminar regla';
$string['deletesubscription'] = 'Eliminar subscripción';
$string['description'] = 'Descripción:';
$string['disablefieldswarning'] = 'Algunos campos no pueden ser editados siguiendo esta regla ya que tiene suscripciones.';
$string['duplicaterule'] = 'Duplicar regla';
$string['editrule'] = 'Editar regla';
$string['enablehelp'] = 'Activar/desactivar monitorización de eventos';
$string['errorincorrectevent'] = 'Por favor, seleccione un evento relacionado con el plugin seleccionado.';
$string['event'] = 'Evento';
$string['eventnotfound'] = 'Evento no encontrado';
$string['eventrulecreated'] = 'Regla creada';
$string['eventruledeleted'] = 'Regla eliminada';
$string['eventruleupdated'] = 'Regla actualizada';
$string['eventsubcreated'] = 'Subscripción creada';
$string['eventsubcriteriamet'] = 'Se satisfacen los criterios de subscripción';
$string['eventsubdeleted'] = 'Subscripción eliminada';
$string['freqdesc'] = '{$a->freq} vez(es) en {$a->mins} minuto(s)';
$string['frequency'] = 'Umbral de notificación';
$string['frequency_help'] = 'La cantidad de eventos dentro de un período de tiempo específico requerido para que se envíe un mensaje de notificación.';
$string['inminutes'] = 'en minutos';
$string['invalidmodule'] = 'Módulo no válido';
$string['manage'] = 'Administrar';
$string['managerules'] = 'Reglas de monitorización de eventos';
$string['manageruleslink'] = 'Puede administrar las reglas desde la página {$a}.';
$string['managesubscriptions'] = 'Monitorización de eventos';
$string['managesubscriptionslink'] = 'Puede suscribirse a las reglas desde la página {$a}.';
$string['messageprovider:notification'] = 'Notificaciones de subscripción a reglas';
$string['messagetemplate'] = 'Mensaje de notificación';
$string['moduleinstance'] = 'Instancia';
$string['monitordisabled'] = 'La monitorización de eventos está desactivada.';
$string['monitorenabled'] = 'La monitorización de eventos está activada.';
$string['monitor:managerules'] = 'Administrar reglas de monitorización de eventos';
$string['monitor:managetool'] = 'Activar/desactivar monitorización de eventos';
$string['monitor:subscribe'] = 'Subscribirse a reglas de monitorización de eventos';
$string['norules'] = 'No hay reglas de monitorización de eventos.';
$string['pluginname'] = 'Monitorización de eventos';
$string['processevents'] = 'Procesar eventos';
$string['ruleareyousure'] = '¿Realmente desea eliminar la regla "{$a}"?';
$string['ruleareyousureextra'] = 'En esta regla hay {$a} subscripción(es) que se eliminarán.';
$string['rulecopysuccess'] = 'Regla duplicada correctamente';
$string['ruledeletesuccess'] = 'Regla eliminada correctamente';
$string['rulehelp'] = 'Detalles de la regla';
$string['rulehelp_help'] = 'Esta regla escucha cuándo se ha activado el evento \'{$a->eventname}\' en \'{$a->eventcomponent}\'  {$a->frequency} vez(es) en {$a->minutes} minuto(s).';
$string['rulename'] = 'Nombre de la regla';
$string['rulenopermission'] = 'No tiene permisos para suscribirse a eventos.';
$string['rulenopermissions'] = 'Usted no tiene permisos para "{$a} una regla".';
$string['rulescansubscribe'] = 'Reglas a las que se puede suscribir';
$string['selectacourse'] = 'Seleccione un curso';
$string['selectcourse'] = 'Visita este informe a nivel de curso para obtener una lista de posibles módulos.';
$string['subareyousure'] = '¿Está seguro que quiere eliminar la suscripción a la regla "{$a}"?';
$string['subcreatesuccess'] = 'Subscripción creada correctamente';
$string['subdeletesuccess'] = 'Subscripción eliminada correctamente';
$string['subhelp'] = 'Detalles de la suscripción';
$string['subscribeto'] = 'Suscribirse a la regla "{$a}"';
$string['taskchecksubscriptions'] = 'Activar / Desactivar suscripciones a reglas invalidas.';
$string['taskcleanevents'] = 'Elimina la monitorización de eventos innecesarios';
$string['unsubscribe'] = 'Darse de baja';
$string['userdataitemsubscriptions'] = 'Suscripciones de usuarios a eventos monitoreados';
